FROM oven/bun:1.1.38-alpine
COPY . /opt/db-migrations/
WORKDIR /opt/db-migrations
VOLUME /opt/db-migrations/data
CMD ["bun", "./node_modules/migrate/bin/migrate", "up", "--state-file=/opt/db-migrations/data/state.json"]
